[PATCH] Add CA validation to wsrep_sst_xtrabackup-v2.sh

Description

Add CA validation to wsrep_sst_xtrabackup-v2.sh (encrypt=3), not checking against CA leaves you vulnerable against mitm - I see no reason why not to check it. Also added a few {} around tpem for consistency

Environment

None

Assignee

Nirbhay Choubey

Reporter

Sergey Vojtovich

Labels

Components

Sprint

None

Fix versions

Affects versions

Priority

Major
Configure